{
	"sans": [
		"syncthing.hx-ki.com"
	],
	"issuer_data": {
		"url": "https://acme-v02.api.letsencrypt.org/acme/cert/061004256689d9e3ce88b9b24f2f8a0d4e9c",
		"ca": "https://acme-v02.api.letsencrypt.org/directory",
		"account": "https://acme-v02.api.letsencrypt.org/acme/acct/2960161656",
		"renewal_info": {
			"suggestedWindow": {
				"start": "2026-03-13T14:32:34Z",
				"end": "2026-03-15T09:43:24Z"
			},
			"_uniqueIdentifier": "jw0TovYuftFQbDMYOF1ZjiNykco.BhAEJWaJ2ePOiLmyTy-KDU6c",
			"_retryAfter": "2026-01-16T20:59:08.292561372Z",
			"_selectedTime": "2026-03-15T03:09:36Z"
		}
	}
}